xcb_randr_set_provider_offload_sink(3)

NAME
xcb_randr_set_provider_offload_sink -

SYNOPSIS
#include <xcb/randr.h>

  Request function

xcb_void_cookie_t xcb_randr_set_provider_offload_sink(xcb_connection_t *conn, xcb_randr_provider_t provider, xcb_randr_provider_t sink_provider, xcb_timestamp_t config_timestamp);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

provider
    TODO: NOT YET DOCUMENTED.

sink_provider
    TODO: NOT YET DOCUMENTED.

config_timestamp
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_randr_set_provider_offload_sink_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from randr.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.